{
  "name": "gql",
  "private": true,
  "main": "./index.ts",
  "sideEffects": false,
  "devDependencies": {
    "@0no-co/graphqlsp": "^1.12.16"
  },
  "dependencies": {
    "gql.tada": "^1.8.10"
  }
}
